
Figure - Bug #116762
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】设置-关于本机-修改设备名称后详情页和设置列表中关于本机名称显示不一致
2023-03-06 19:52 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-06

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303040019

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0081.C101

Reproducibility: Every time Fixed Version: 2023-03-08

Test Type: ST Root cause: 二级页面名称修改后未同步到一级页面的描述导致。

Description

【前提条件】

设备开机

【测试步骤】

1.进入设置-关于本机页面

2、修改设备名称

3、观察关于本机下方的设备名称

【预期结果】

3.关于本机下方的设备名称同步骤二中修改的值一致

【实际结果】

3.修改设备名称后详情页和设置列表中关于本机名称显示不一致

History

#1 - 2023-03-07 09:48 - CD FW-廖涛

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#2 - 2023-03-08 14:28 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

186058 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Fix device name is not sync after changed.1. Fix device name is not sync after changed;2. Fix Edittext background .9.png;TC-RID:

1201-0201810IssueID: TS-R-BUG-116762Change-Id: I1436ae9cd1c98b83e2373075b3b4c51aba4d9ae0

#3 - 2023-03-08 14:30 - CD FW-廖涛

- Status changed from New to RESOLVED
- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-08

- Root cause set to 二级页面名称修改后未同步到一级页面的描述导致。

■ Current conclusion

已处理，代码已入库。

■ My analysis

二级页面名称修改后未同步到一级页面的描述导致。已处理。

■ Next action

测试验证。

#4 - 2023-03-10 11:22 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.R.user.01.00.0081.C101

3.10

验证通过

#5 - 2023-03-10 11:23 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
